# $Id: zh-TW.tpl_beez.ini 9624 2007-12-14 00:32:15Z mtk $
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8

ADDITIONAL INFORMATION=Additional Information
BIGGER=增大
DECREASE SIZE=Decrease size
INCREASE SIZE=Increase size
FONTSIZE=Font-size:
GRAPH=Graph
HITS=點閱
JOOMLA ACCESSIBLE TEMPLATE=Joomla! accessible Template
JUMP TO ADDITIONAL INFORMATION=Jump to additional Information
JUMP TO MAIN NAVIGATION AND LOGIN=Jump to Main Navigation and Login
LOGO BEEZ, THREE LITTLE BEES=Logo Beez, Three little Bees
PERCENT=百分比
RESET=reset
REVERT STYLES TO DEFAULT=Revert styles to default
SEARCH, VIEW AND NAVIGATION=Search, View and Navigation
SKIP TO CONTENT=Skip to Content
SMALLER=縮小
YOU ARE HERE=您在這里: